# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = '../'

VUE_APP_OPS_CONTEXT = 'http://10.201.62.87/pms-devops/#/'
VUE_APP_ENV = 'prod237'

# 双抽地址
VUE_APP_RANDOM_URL = 'http://10.194.190.15:8081/aicods_gz/login/sso_home.html'
# 统一门户cas地址(正式)
VUE_APP_CAS_SERVER_UNITE = 'http://10.194.188.69/cas'

#年报
VUE_APP_AICEPS_URL = 'http://10.201.62.87:6891/gz-aiceps-manage'
